## locale-ko 2-2

=== debian/changelog ===
locale-ko (2-2) unstable; urgency=low

  * Use debhelper (Debian Standard version 2.3.0.1)

 -- Chu-yeon Park <kokids@doit.ajou.ac.kr>  Mon,  9 Mar 1998 23:45:04 +0900

locale-ko (2-1) unstable; urgency=low

  * Make the EUC-KR charmap file.

 -- Chu-yeon Park <kokids@doit.ajou.ac.kr>  Mon, 17 Feb 1997 23:48:30 +0900

locale-ko (1-1) unstable; urgency=low

  * Initial Release.

 -- Chu-yeon Park <kokids@doit.ajou.ac.kr>  Sun, 19 Oct 1997 05:21:42 +0900

Local variables:
mode: debian-changelog
add-log-mailing-address: "kokids@doit.ajou.ac.kr"
End:
