=== debian/control ===
Source: locale-ko
Section: admin
Priority: extra
Maintainer: Chu-yeon Park <kokids@doit.ajou.ac.kr>
Standards-Version: 2.3.0.1

Package: locale-ko
Architecture: all
Depends: libc6
Suggests: locales
Description: Locale definition files for Korean.
 This is an experimental and incorrect locale definition for Korean
 (ko_KR).  Since the GNU libc does not support the EUC encoding yet,
 we cannot make a correct locale definition for it.
