## locale-ko 2-3

=== debian/changelog ===
locale-ko (2-3) unstable; urgency=low

  * Change Depends from libc6 to libc6 | libc6.1 for other architectures. 

 -- Chu-yeon Park <kokids@doit.ajou.ac.kr>  Mon, 19 Oct 1998 02:37:08 +0900
