=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: locale-ko
 Architecture: all
-Depends: libc6
+Depends: libc6 | libc6.1
 Suggests: locales
 Description: Locale definition files for Korean.
  This is an experimental and incorrect locale definition for Korean
