=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

binary-indep: build
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	localedef -c -f charmaps/EUC-KR -i ko_KR \
	    `pwd`/debian/tmp/usr/share/locale/ko_KR
	cd debian/tmp/usr/share/locale/ko_KR.euc \
	    && for file in ../ko_KR/LC_*; do test -f $$file \
	    && ln -s $$file .; done
	cd debian/tmp/usr/share/locale/ko_KR.euc/LC_MESSAGES \
	    && ln -s ../../ko_KR/LC_MESSAGES/SYS_LC_MESSAGES .
	cd debian/tmp/usr/share/locale/ko \
	    && for file in ../ko_KR/LC_*; do test -f $$file \
	    && ln -s $$file .; done
	cd debian/tmp/usr/share/locale/ko/LC_MESSAGES \
	    && ln -s ../../ko_KR/LC_MESSAGES/SYS_LC_MESSAGES .

	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installinit
	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: build

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
binary:		binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
