## locale-ko 4-3

=== debian/changelog ===
locale-ko (4-3) frozen unstable; urgency=low

  * Rebuilt locale-ko for glibc-2.1.3
  * Fixed prerm scripts.

 -- Chu-yeon Park <kokids@debian.org>  Wed, 23 Feb 2000 12:53:28 +0900

locale-ko (4-2) unstable; urgency=low

  * Fixed postinst scripts.
    Thanks Changwoo Ryu <cwryu@debian.org> (Closes: #47975)

 -- Chu-yeon Park <kokids@debian.org>  Sun, 31 Oct 1999 13:24:57 +0900

locale-ko (4-1) unstable; urgency=low

  * Applied Single byte hack patch for isprint().
    Thanks Seo KiHyeon <from104@hui.sarang.net>.
  * Merged with locale data of Won-Kyu Park <wkpark@chem.skku.ac.kr>.

 -- Chu-yeon Park <kokids@debian.org>  Wed, 13 Oct 1999 17:35:19 +0900

locale-ko (3-1) unstable; urgency=low

  * Changed locale directory and locale name.
    ko_KR is the same as ko_KR.eucKR. ko is the same as ko_KR.eucKR, too.
    Generally, we use LANG=ko in Korea.
  * Added conflicts and replaces lines, wcsmbs-locale-ko.

 -- Chu-yeon Park <kokids@debian.org>  Tue,  6 Jul 1999 18:57:15 +0900

locale-ko (2-4) unstable; urgency=low

  * Changed maintainer e-mail address.
  * Compiled with localedef in glibc-2.1.x.
  * Added Conflicts, locale2.1-ko. (for Debian-KR Project)
  * Added charids.ksc5601.

 -- Chu-yeon Park <kokids@debian.org>  Fri, 28 May 1999 17:19:42 +0900
