=== debian/control ===
Source: locale-ko
Section: admin
Priority: extra
Maintainer: Chu-yeon Park <kokids@debian.org>
Standards-Version: 2.5.0.1

Package: locale-ko
Architecture: all
Depends: libc6 (>= 2.1.1-1), gconv-modules
Conflicts: locale2.1-ko, wcsmbs-locale-ko
Replaces: locale2.1-ko, wcsmbs-locale-ko
Suggests: locales (>=2.1.1-1)
Description: Locale definition files for Korean.
 This is an experimental and incorrect locale definition for Korean
 (ko_KR).  Since the GNU libc does not support the EUC encoding yet,
 we cannot make a correct locale definition for it.
 .
 If you want to get more informations,
 see http://chem.skku.ac.kr/~wkpark/glibc.glibc.html
