=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Chu-yeon Park.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

LOCALE_WITH_DATE := ko_KR.eucKR.19990707
CHARMAP_WITH_DATE := EUC-KR.19990526
REPERTOIRE_MAP := charids.ksx1001
LOCALE := $(shell echo $(LOCALE_WITH_DATE) | sed -e 's/\(.*\)\.[0-9]\+/\1/')
CHARMAP := $(shell echo $(CHARMAP_WITH_DATE) | sed -e 's/\(.*\)\.[0-9]\+/\1/')

build: build-stamp
build-stamp:
	dh_testdir

	cp $(LOCALE_WITH_DATE) $(LOCALE)
	cp $(CHARMAP_WITH_DATE) $(CHARMAP)

	patch -p0 < debian/patches/time-messages_mb.patch
	patch -p0 < debian/patches/single-byte-hack.patch
	
	-mkdir locale
	localedef -c -v -i $(LOCALE) -f $(CHARMAP) locale/$(LOCALE)
	      
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	rm -rf locale
	rm -f $(LOCALE) $(CHARMAP)

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	cp -r locale/$(LOCALE) `pwd`/debian/tmp/usr/share/locale
	
	cp $(CHARMAP) `pwd`/debian/tmp/usr/share/i18n/charmaps
	cp $(LOCALE) `pwd`/debian/tmp/usr/share/i18n/locales
#	cp $(REPERTOIRE_MAP) `pwd`/debian/tmp/usr/share/i18n/repertoiremaps
	
	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs 
	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
